# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Zadanie agynta bazowyj przeglōndarki bado, kedy bazowy wert zmiynio sie ze Firefox Developer Edition na inkszo przeglōndarka. Jak zmiana przitrefio sie we podyjzdrzanych ôkolicznościach, spyto używocza niy wiyncyj jak dwa razy, coby zmiynić nazod na Firefox Developer Edition. Te zadanie autōmatycznie instaluje Firefox Developer Edition i je reinstalowane przi aktualizacyjach Firefox Developer Edition. Coby zastawić te zadanie, zaktualizuj preferyncyjo "default-browser-agent.enabled" na strōnie about:config abo sztalōnek prawideł ôd ôrganizacyje we "Firefox Developer Edition".

DefaultBrowserNotificationTitle=Nastow przeglōndarka Firefox Developer Edition za bazowo
DefaultBrowserNotificationText=Przeglōndarka Firefox Developer Edition już niy robi za bazowo. Nastawić jōm za bazowo przeglōndarka?
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Niy

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
